[Bug 1874194] Re: Ubuntu 20.04 HDMI connected, no boot

2020-09-27 Thread Dominik Derwiński
*** This bug is a duplicate of bug 1872159 ***
https://bugs.launchpad.net/bugs/1872159

Lenovo Legion 5 15ARH05 with Ryzen 7 4800H, Radeon graphics disabled in
BIOS, NVIDIA GTX 1650, Mint 20, kernel 5.4.0-48-generic.

Doesn't boot with HDMI plugged in, when plugged later it works normally.
Removing quiet splash or adding nomodeset xforcevesa doesn't change
anything.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1874194

Title:
  Ubuntu 20.04 HDMI connected, no boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1874194/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1181666] Re: gnome-shell randomly blocks mouse clicks from working in app windows

2020-08-31 Thread Dominik Danieluk
The same issue here in Fedora32 gnome-shell 3.36.5. Alt+F2->(r) fixes
the issue for a while, but in some time it comes back. The mouse clicks
are inactive in the middle of the screen (horizontally), but seem to
work correctly on the left and right. For example in Chrome with 29 tabs
opened, first 11 tabs get correctly activated with the left click. The
tabs 12-20 are immune to the click and 21+ get again activated
correctly. of course the same thing happens in the other apps. For
example windows cannot be dragged when clicked within the 'dead' are,
however when clicked in first ~30% or last ~30% (horizontally) they are
dragged as expected. Let me know if you need any logs or other details.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1181666

Title:
  gnome-shell randomly blocks mouse clicks from working in app windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1181666/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875150] Re: Mouse and keyboard intermittently stop working until Logitech Unifying Receiver is replugged

2020-07-21 Thread Dominik
Very well. I’m now running the Logitech receiver on Mint 20 and the
kernel is 5.4.0-40-generic from Ubuntu and it works fine.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875150

Title:
  Mouse and keyboard intermittently stop working until Logitech Unifying
  Receiver is replugged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1875150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875150] Re: Mouse and keyboard intermittently stop working until Logitech Unifying Receiver is replugged

2020-07-21 Thread Dominik
Seriously? Here: https://is.gd/WbeePm

I’m just going to take a wild guess here and say perhaps it’s not the
kernel.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875150

Title:
  Mouse and keyboard intermittently stop working until Logitech Unifying
  Receiver is replugged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1875150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875150] Re: Mouse and keyboard intermittently stop working until Logitech Unifying Receiver is replugged

2020-07-21 Thread Dominik
There is no working version I found. It’s broken on a number of recent
kernels. As mentioned in the original report, it’s fine with Fedora 32
and whatever kernel is in there.

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875150

Title:
  Mouse and keyboard intermittently stop working until Logitech Unifying
  Receiver is replugged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1875150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1855757] Re: [nvidia] Background image corrupted after standby or resume from suspend

2020-07-16 Thread Dominik
OMG, this looks like it's it.

On my main computer with Geforce 330M I have a background that's 1x
screen res and I haven't been getting the corrupted background. I just
switched to a stock Ubuntu bg image, which I presume is much larger than
1440x900, suspended the machine and now it's completely white.

The corruption I now get after resume from suspend is this:

1. The Gnome menu (the one on the left after pressing the super key)
when using Gnome session is corrupted or invisible. Moving the mouse
over the icons makes them appear and closing and re-opening the overlay
fixes it. The left menu from Ubuntu session seems fine, but I only tried
a couple of suspends as I use the Gnome session.

2. Current program icon in the top bar of the Gnome session gets
corrupted.

3. Icons in some applications (like Cura) get corrupted. I think it may
be related to Qt.

But I guess that would be a different bug?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1855757

Title:
  [nvidia] Background image corrupted after standby or resume from
  suspend

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1855757/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875150] Re: Mouse and keyboard intermittently stop working until Logitech Unifying Receiver is replugged

2020-06-20 Thread Dominik
It's exactly the same with kernel 5.7.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875150

Title:
  Mouse and keyboard intermittently stop working until Logitech Unifying
  Receiver is replugged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1875150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1879003] [NEW] bootloader couldnt be installed

2020-05-15 Thread Dominik Leuenberger
Public bug reported:

Somehow it wasnt possible to install bootloader on a raid5 system. I use
Dell Serve Power Edge T130

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: ubiquity 18.04.14.6
ProcVersionSignature: Ubuntu 4.15.0-29.31-generic 4.15.18
Uname: Linux 4.15.0-29-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.2
Architecture: amd64
CasperVersion: 1.394
Date: Sat May 16 00:31:54 2020
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed 
boot=casper quiet splash ---
LiveMediaBuild: Ubuntu 18.04.1 LTS "Bionic Beaver" - Release amd64 (20180725)
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic ubiquity-18.04.14.6 ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1879003

Title:
  bootloader couldnt be installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1879003/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869569] Re: gnome-boxes immediately fails to start freshly installed vm

2020-04-30 Thread Dominik
VMs which were created at the time I reported the bug (gnome-boxes
3.36.0 I think) continue to fail to start. Newly installed VMs start OK.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869569

Title:
  gnome-boxes immediately fails to start freshly installed vm

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-boxes/+bug/1869569/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875150] [NEW] Mouse and keyboard intermittently stop working until Logitech Unifying Receiver is replugged

2020-04-26 Thread Dominik
Public bug reported:

The mouse is MX Anywhere 2, the keyboard is K750.

If the system is booted with the Logitech Unifying Receiver plugged in,
the keyboard and mouse will keep losing connection. This is most visible
after a short inactivity, i.e. I start typing and nothing appears on
screen for a couple of seconds, or I start moving the mouse and the
cursor takes a couple of seconds to start moving. This also happens
while I'm using the input device, as I was typing this paragraph the
keyboard cut out twice for a second or two.

Additionally, every second time the mouse reconnects, scrolling via the
scroll wheel is painfully slow.

When this is going on, dmesg gets once in some seconds:

[  381.185787] logitech-hidpp-device 0003:046D:404A.000A: multiplier = 8
[  507.351776] logitech-hidpp-device 0003:046D:404A.000A: multiplier = 8
[  540.005778] logitech-hidpp-device 0003:046D:404A.000A: multiplier = 8
[  627.051731] logitech-hidpp-device 0003:046D:404A.000A: multiplier = 8
[  769.329768] logitech-hidpp-device 0003:046D:404A.000A: multiplier = 8

I guess it happens when the mouse reconnects.

This can be fixed by unplugging and replugging the Unifying Receiver.
This fixes the problem until next boot.

I tried a couple of older kernel versions and the same thing happened. I
also just tried Fedora 32 beta and it didn't happen there.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: linux-image-5.4.0-26-generic 5.4.0-26.30
ProcVersionSignature: Ubuntu 5.4.0-26.30-generic 5.4.30
Uname: Linux 5.4.0-26-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.20.11-0ubuntu27
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC1:  domin  2235 F pulseaudio
 /dev/snd/controlC0:  domin  2235 F pulseaudio
CasperMD5CheckResult: skip
CurrentDesktop: GNOME
Date: Sun Apr 26 10:25:57 2020
EcryptfsInUse: Yes
InstallationDate: Installed on 2017-10-12 (926 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Beta amd64 (20171011)
MachineType: Apple Inc. MacBookPro6,2
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
ProcFB: 0 VESA VGA
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-26-generic 
root=UUID=a2abd949-9a7b-43a5-9453-7471311a309b ro quiet splash vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-5.4.0-26-generic N/A
 linux-backports-modules-5.4.0-26-generic  N/A
 linux-firmware1.187
SourcePackage: linux
UpgradeStatus: Upgraded to focal on 2020-03-26 (30 days ago)
WifiSyslog:
 
dmi.bios.date: 08/07/17
dmi.bios.vendor: Apple Inc.
dmi.bios.version: MBP61.88Z.005A.B00.1708072217
dmi.board.asset.tag: Base Board Asset Tag#
dmi.board.name: Mac-F22586C8
dmi.board.vendor: Apple Inc.
dmi.board.version: MacBookPro6,2
dmi.chassis.type: 10
dmi.chassis.vendor: Apple Inc.
dmi.chassis.version: Mac-F22586C8
dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP61.88Z.005A.B00.1708072217:bd08/07/17:svnAppleInc.:pnMacBookPro6,2:pvr1.0:rvnAppleInc.:rnMac-F22586C8:rvrMacBookPro6,2:cvnAppleInc.:ct10:cvrMac-F22586C8:
dmi.product.family: MacBook Pro
dmi.product.name: MacBookPro6,2
dmi.product.sku: System SKU#
dmi.product.version: 1.0
dmi.sys.vendor: Apple Inc.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875150

Title:
  Mouse and keyboard intermittently stop working until Logitech Unifying
  Receiver is replugged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1875150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1523100] Re: Alsa not detecting internal microphone [ALC255] (Realtek)

2020-04-22 Thread Dominik
It also affects Linux Mint 19.3. 
I had problems with audio also, so i had to add two lines:

echo "options snd-hda-intel dmic_detect=0" | sudo tee -a 
/etc/modprobe.d/alsa-base.conf
echo "blacklist snd_soc_skl" | sudo tee -a /etc/modprobe.d/blacklist.conf

After executing these two commands audio is present again but still no
success with internal microphone. Fortunately i have detachable
microphone in my Creative Fatality headphones so after i have inserted
this microphone in microphone socket, microphone has appeared inside
pavucontrol and i am now able to record voice using this site: https
://online-voice-recorder.com/pl/ for example.

I have noticed that there are more discussions about this problem:
- https://online-voice-recorder.com/pl/
- https://github.com/thesofproject/linux/issues/1877

P.S. I have also tried to manually remap pins using: hdajackretask but
with no success.

** Bug watch added: github.com/thesofproject/linux/issues #1877
   https://github.com/thesofproject/linux/issues/1877

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1523100

Title:
  Alsa not detecting internal microphone [ALC255] (Realtek)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1523100/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1612114] Re: Add carlito and caladea fonts to libreoffice Recommends list

2020-04-16 Thread Dominik
IMO these should be part of standard Ubuntu installation, or at least
required by Libreoffice. The user experience when opening documents
written in MS Office in its standard fonts is currently terrible. Seems
like a very easy change, it's surprising it hasn't been implemented yet.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1612114

Title:
  Add carlito and caladea fonts to libreoffice Recommends list

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1612114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872101] Re: Can't start VNC server from Sharing window in Gnome

2020-04-11 Thread Dominik
*** This bug is a duplicate of bug 1871787 ***
https://bugs.launchpad.net/bugs/1871787

** This bug has been marked a duplicate of bug 1871787
   Screen sharing can not be enabled from the Gnome Control Center

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872101

Title:
  Can't start VNC server from Sharing window in Gnome

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1872101/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869569] Re: gnome-boxes immediately fails to start freshly installed vm

2020-04-10 Thread Dominik
apport information

** Tags added: apport-collected focal

** Description changed:

  I just installed gnome-boxes in the current Ubuntu 20.04, created a VM
  and installed Linux in it (Ubuntu 20.04 and then Mint 19.3) and upon
  restart the VM doesn't come up again and trying to start it manually
  results in an immediate failure.
  
  System info:
  Description:  Ubuntu Focal Fossa (development branch)
  Release:  20.04
  
  Package info:
  gnome-boxes:
Zainstalowana: 3.36.0-1
Kandydująca:   3.36.0-1
Tabela wersji:
   *** 3.36.0-1 500
  500 http://pl.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
  100 /var/lib/dpkg/status
  
  Gnome Boxes Log:
  
  Broker URL: qemu+unix:///session
  Domain: boxes-unknown
  UUID: 5f17c636-e353-4772-84fb-c45b2a30a2b7
  Persistent: yes
  Cpu time: 0
  Memory: 2128991 KiB
  Max memory: 8076596 KiB
  CPUs: 4
  State: GVIR_DOMAIN_STATE_SHUTOFF
  
  Domain config:
  
  
boxes-unknown
5f17c636-e353-4772-84fb-c45b2a30a2b7
linuxmint-19

  https://wiki.gnome.org/Apps/Boxes;>
installed
/home/domin/Pobrane/linuxmint-19.3-cinnamon-64bit.iso
  

2128991
2128991
4

  hvm
  


  
  


  


  
  
  

destroy
restart
destroy

  
  


  /usr/bin/qemu-system-x86_64
  




  
  





  
  

  
  


  
  


  
  


  
  
  

  
  

  
  

  
  



  
  

  
  

  

  
  

  
  


  
  



  
  
  
  



  
  

  
  

  


  
  

  
  

  
  

  
  

  
  

  

  
  
  
  QEMU log:
  
  2020-03-29 10:09:39.231+: starting up libvirt version: 6.0.0, package: 
0ubuntu6 (Christian Ehrhardt  Fri, 20 Mar 
2020 10:34:19 +0100), qemu version: 4.2.0Debian 1:4.2-3ubuntu4, kernel: 
5.4.0-18-generic, hostname: pupiaque3-ubuntu
  LC_ALL=C \
  
PATH=/home/domin/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/usr/lib/jvm/java-8-oracle/bin:/usr/lib/jvm/java-8-oracle/db/bin:/usr/lib/jvm/java-8-oracle/jre/bin
 \
  HOME=/home/domin \
  USER=domin \
  LOGNAME=domin \
  
XDG_CACHE_HOME=/home/domin/.config/libvirt/qemu/lib/domain-5-boxes-unknown/.cache
 \
  QEMU_AUDIO_DRV=spice \
  /usr/bin/qemu-system-x86_64 \
  -name guest=boxes-unknown,debug-threads=on \
  -S \
  -object 
secret,id=masterKey0,format=raw,file=/home/domin/.config/libvirt/qemu/lib/domain-5-boxes-unknown/master-key.aes
 \
  -machine pc-i440fx-focal,accel=kvm,usb=off,dump-guest-core=off \
  -cpu host \
  -m 2080 \
  -overcommit mem-lock=off \
  -smp 4,sockets=1,cores=2,threads=2 \
  -uuid 5f17c636-e353-4772-84fb-c45b2a30a2b7 \
  -no-user-config \
  -nodefaults \
  -chardev socket,id=charmonitor,fd=27,server,nowait \
  -mon chardev=charmonitor,id=monitor,mode=control \
  -rtc base=utc,driftfix=slew \
  -global kvm-pit.lost_tick_policy=delay \
  -no-hpet \
  -no-reboot \
  -global PIIX4_PM.disable_s3=1 \
  -global PIIX4_PM.disable_s4=1 \
  -boot menu=on,strict=on \
  -device ich9-usb-ehci1,id=usb,bus=pci.0,addr=0x5.0x7 \
  -device 
ich9-usb-uhci1,masterbus=usb.0,firstport=0,bus=pci.0,multifunction=on,addr=0x5 \
  -device ich9-usb-uhci2,masterbus=usb.0,firstport=2,bus=pci.0,addr=0x5.0x1 \
  -device ich9-usb-uhci3,masterbus=usb.0,firstport=4,bus=pci.0,addr=0x5.0x2 \
  -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x6 \
  -device usb-ccid,id=ccid0,bus=usb.0,port=1 \
  -blockdev 
'{"driver":"file","filename":"/home/domin/.local/share/gnome-boxes/images/boxes-unknown","node-name":"libvirt-2-storage","cache":{"direct":false,"no-flush":false},"auto-read-only":true,"discard":"unmap"}'
 \
  -blockdev 
'{"node-name":"libvirt-2-format","read-only":false,"cache":{"direct":false,"no-flush":false},"driver":"qcow2","file":"libvirt-2-storage","backing":null}'
 \
  -device 
ide-hd,bus=ide.0,unit=0,drive=libvirt-2-format,id=ide0-0-0,bootindex=2,write-cache=on
 \
  -blockdev 
'{"driver":"file","filename":"/home/domin/Pobrane/linuxmint-19.3-cinnamon-64bit.iso","node-name":"libvirt-1-storage","auto-read-only":true,"discard":"unmap"}'
 \
  -blockdev 
'{"node-name":"libvirt-1-format","read-only":true,"driver":"raw","file":"libvirt-1-storage"}'
 \
  -device 

[Bug 1869569] ProcCpuinfoMinimal.txt

2020-04-10 Thread Dominik
apport information

** Attachment added: "ProcCpuinfoMinimal.txt"
   
https://bugs.launchpad.net/bugs/1869569/+attachment/5351429/+files/ProcCpuinfoMinimal.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869569

Title:
  gnome-boxes immediately fails to start freshly installed vm

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-boxes/+bug/1869569/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1872101] [NEW] Can't start VNC server from Sharing window in Gnome

2020-04-10 Thread Dominik
Public bug reported:

After upgrading to Focal, I'm (mostly) unable to start screen sharing
from the Sharing window in Settings.

Unfortunately it's "mostly", as I managed to do it a couple of times,
unfortunately usually it's not possible.

The toggle in the title bar of the window is inactive and doesn't flip.

I can start all the other shares no problem (files, multimedia, ssh).

Manually starting /usr/lib/vino/vino-server works fine.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: gnome-control-center 1:3.36.1-1ubuntu4
ProcVersionSignature: Ubuntu 5.4.0-21.25-generic 5.4.27
Uname: Linux 5.4.0-21-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.20.11-0ubuntu26
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: GNOME
Date: Fri Apr 10 17:21:30 2020
EcryptfsInUse: Yes
ExecutablePath: /usr/bin/gnome-control-center
InstallationDate: Installed on 2017-10-12 (911 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Beta amd64 (20171011)
ProcEnviron:
 PATH=(custom, user)
 XDG_RUNTIME_DIR=
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-control-center
UpgradeStatus: Upgraded to focal on 2020-03-26 (15 days ago)

** Affects: gnome-control-center (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1872101

Title:
  Can't start VNC server from Sharing window in Gnome

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1872101/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869470] Re: Can't minimize Thunderbird Lightning reminder window

2020-04-03 Thread Dominik
apport information

** Tags added: apport-collected focal

** Description changed:

  Ever since Ubuntu moved back to Gnome from Unity, it's impossible to
  minimize the Thunderbird Lightning reminder window. It's really
  annoying, the window is always on top of Thunderbird and has to be
  constantly moved around to use the program.
  
- Closing the window makes no sense as a) it tends to start syncing the
- events with reminders, which can show conflict prompts requiring even
- more work from the user and b) the window comes back very quickly. So,
- minimize makes the most sense.
+ Closing the window makes no sense as a) it tends to start syncing the events 
with reminders, which can show conflict prompts requiring even more work from 
the user and b) the window comes back very quickly. So, minimize makes the most 
sense.
+ --- 
+ ProblemType: Bug
+ ApportVersion: 2.20.11-0ubuntu21
+ Architecture: amd64
+ CurrentDesktop: GNOME
+ DistroRelease: Ubuntu 20.04
+ EcryptfsInUse: Yes
+ InstallationDate: Installed on 2017-10-12 (903 days ago)
+ InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Beta amd64 (20171011)
+ NonfreeKernelModules: nvidia
+ Package: mutter 3.36.0-2ubuntu1
+ PackageArchitecture: amd64
+ ProcEnviron:
+  TERM=xterm-256color
+  PATH=(custom, no user)
+  XDG_RUNTIME_DIR=
+  LANG=pl_PL.UTF-8
+  SHELL=/bin/bash
+ ProcVersionSignature: Ubuntu 5.4.0-18.22-generic 5.4.24
+ Tags:  focal
+ Uname: Linux 5.4.0-18-generic x86_64
+ UpgradeStatus: Upgraded to focal on 2020-03-26 (7 days ago)
+ UserGroups: audio cdrom dialout kvm lpadmin sudo vboxusers video
+ _MarkForUpload: True

** Attachment added: "Dependencies.txt"
   
https://bugs.launchpad.net/bugs/1869470/+attachment/5345457/+files/Dependencies.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869470

Title:
  Can't minimize Thunderbird Lightning reminder window

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1869470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869470] ProcCpuinfoMinimal.txt

2020-04-03 Thread Dominik
apport information

** Attachment added: "ProcCpuinfoMinimal.txt"
   
https://bugs.launchpad.net/bugs/1869470/+attachment/5345458/+files/ProcCpuinfoMinimal.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869470

Title:
  Can't minimize Thunderbird Lightning reminder window

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1869470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869470] Re: Can't minimize Thunderbird Lightning reminder window

2020-04-02 Thread Dominik
Do you really think it’s an issue with TB and not the window manager?
Before I reported the bug here I looked at this bug:
https://bugzilla.mozilla.org/show_bug.cgi?id=1271097 and it looks like
the reminder window can or cannot be minimised depending on where it’s
running (it can in Unity, apparently Windows, it can’t in Gnome and
MATE). So... it’s WM dependent?

** Bug watch added: Mozilla Bugzilla #1271097
   https://bugzilla.mozilla.org/show_bug.cgi?id=1271097

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869470

Title:
  Can't minimize Thunderbird Lightning reminder window

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1869470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869916] [NEW] Password field stretches to full password width on login and lock screens

2020-03-31 Thread Dominik
Public bug reported:

In 20.04, on both the login screen and the lock screen, when the
password is long, after pressing enter the password field will stretch
to the right to show the entire password.

To test, lock the screen and input a long string of characters into the
password field and press enter.

Attaching photo of what it looks like.

** Affects: ubuntu
 Importance: Undecided
 Status: New

** Attachment added: "lockscreen.jpg"
   
https://bugs.launchpad.net/bugs/1869916/+attachment/5343835/+files/lockscreen.jpg

** Project changed: hundredpapercuts => ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869916

Title:
  Password field stretches to full password width on login and lock
  screens

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1869916/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1800763] Re: After installing the package with version 340.107, the system won't start

2020-03-31 Thread Dominik
I know 18.10 is already unsupported, but I guess it applies to later
versions as well.

The solution to this is to make gdm use Xorg instead of Wayland.

In file /etc/gdm3/custom.conf uncomment the line

WaylandEnable=false

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1800763

Title:
  After installing the package with version 340.107, the system won't
  start

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1800763/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1869569] [NEW] gnome-boxes immediately fails to start freshly installed vm

2020-03-29 Thread Dominik
Public bug reported:

I just installed gnome-boxes in the current Ubuntu 20.04, created a VM
and installed Linux in it (Ubuntu 20.04 and then Mint 19.3) and upon
restart the VM doesn't come up again and trying to start it manually
results in an immediate failure.

System info:
Description:Ubuntu Focal Fossa (development branch)
Release:20.04

Package info:
gnome-boxes:
  Zainstalowana: 3.36.0-1
  Kandydująca:   3.36.0-1
  Tabela wersji:
 *** 3.36.0-1 500
500 http://pl.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
100 /var/lib/dpkg/status

Gnome Boxes Log:

Broker URL: qemu+unix:///session
Domain: boxes-unknown
UUID: 5f17c636-e353-4772-84fb-c45b2a30a2b7
Persistent: yes
Cpu time: 0
Memory: 2128991 KiB
Max memory: 8076596 KiB
CPUs: 4
State: GVIR_DOMAIN_STATE_SHUTOFF

Domain config:


  boxes-unknown
  5f17c636-e353-4772-84fb-c45b2a30a2b7
  linuxmint-19
  
https://wiki.gnome.org/Apps/Boxes;>
  installed
  /home/domin/Pobrane/linuxmint-19.3-cinnamon-64bit.iso

  
  2128991
  2128991
  4
  
hvm

  
  


  
  

  
  



  
  destroy
  restart
  destroy
  


  
  
/usr/bin/qemu-system-x86_64

  
  
  
  


  
  
  
  
  


  


  
  


  
  


  
  



  


  


  


  
  
  


  


  

  


  


  
  


  
  
  




  
  
  


  


  

  
  


  


  


  


  


  

  



QEMU log:

2020-03-29 10:09:39.231+: starting up libvirt version: 6.0.0, package: 
0ubuntu6 (Christian Ehrhardt  Fri, 20 Mar 
2020 10:34:19 +0100), qemu version: 4.2.0Debian 1:4.2-3ubuntu4, kernel: 
5.4.0-18-generic, hostname: pupiaque3-ubuntu
LC_ALL=C \
PATH=/home/domin/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/usr/lib/jvm/java-8-oracle/bin:/usr/lib/jvm/java-8-oracle/db/bin:/usr/lib/jvm/java-8-oracle/jre/bin
 \
HOME=/home/domin \
USER=domin \
LOGNAME=domin \
XDG_CACHE_HOME=/home/domin/.config/libvirt/qemu/lib/domain-5-boxes-unknown/.cache
 \
QEMU_AUDIO_DRV=spice \
/usr/bin/qemu-system-x86_64 \
-name guest=boxes-unknown,debug-threads=on \
-S \
-object 
secret,id=masterKey0,format=raw,file=/home/domin/.config/libvirt/qemu/lib/domain-5-boxes-unknown/master-key.aes
 \
-machine pc-i440fx-focal,accel=kvm,usb=off,dump-guest-core=off \
-cpu host \
-m 2080 \
-overcommit mem-lock=off \
-smp 4,sockets=1,cores=2,threads=2 \
-uuid 5f17c636-e353-4772-84fb-c45b2a30a2b7 \
-no-user-config \
-nodefaults \
-chardev socket,id=charmonitor,fd=27,server,nowait \
-mon chardev=charmonitor,id=monitor,mode=control \
-rtc base=utc,driftfix=slew \
-global kvm-pit.lost_tick_policy=delay \
-no-hpet \
-no-reboot \
-global PIIX4_PM.disable_s3=1 \
-global PIIX4_PM.disable_s4=1 \
-boot menu=on,strict=on \
-device ich9-usb-ehci1,id=usb,bus=pci.0,addr=0x5.0x7 \
-device 
ich9-usb-uhci1,masterbus=usb.0,firstport=0,bus=pci.0,multifunction=on,addr=0x5 \
-device ich9-usb-uhci2,masterbus=usb.0,firstport=2,bus=pci.0,addr=0x5.0x1 \
-device ich9-usb-uhci3,masterbus=usb.0,firstport=4,bus=pci.0,addr=0x5.0x2 \
-device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x6 \
-device usb-ccid,id=ccid0,bus=usb.0,port=1 \
-blockdev 
'{"driver":"file","filename":"/home/domin/.local/share/gnome-boxes/images/boxes-unknown","node-name":"libvirt-2-storage","cache":{"direct":false,"no-flush":false},"auto-read-only":true,"discard":"unmap"}'
 \
-blockdev 
'{"node-name":"libvirt-2-format","read-only":false,"cache":{"direct":false,"no-flush":false},"driver":"qcow2","file":"libvirt-2-storage","backing":null}'
 \
-device 
ide-hd,bus=ide.0,unit=0,drive=libvirt-2-format,id=ide0-0-0,bootindex=2,write-cache=on
 \
-blockdev 
'{"driver":"file","filename":"/home/domin/Pobrane/linuxmint-19.3-cinnamon-64bit.iso","node-name":"libvirt-1-storage","auto-read-only":true,"discard":"unmap"}'
 \
-blockdev 
'{"node-name":"libvirt-1-format","read-only":true,"driver":"raw","file":"libvirt-1-storage"}'
 \
-device ide-cd,bus=ide.1,unit=0,drive=libvirt-1-format,id=ide0-1-0,bootindex=1 \
-netdev user,id=hostnet0 \
-device 
rtl8139,netdev=hostnet0,id=net0,mac=52:54:00:36:6a:1b,bus=pci.0,addr=0x3 \
-chardev spicevmc,id=charsmartcard0,name=smartcard \
-device ccid-card-passthru,chardev=charsmartcard0,id=smartcard0,bus=ccid0.0 \
-chardev pty,id=charserial0 \
-device isa-serial,chardev=charserial0,id=serial0 \
-chardev spicevmc,id=charchannel0,name=vdagent \
-device 

[Bug 1869470] [NEW] Can't minimize Thunderbird Lightning reminder window

2020-03-28 Thread Dominik
Public bug reported:

Ever since Ubuntu moved back to Gnome from Unity, it's impossible to
minimize the Thunderbird Lightning reminder window. It's really
annoying, the window is always on top of Thunderbird and has to be
constantly moved around to use the program.

Closing the window makes no sense as a) it tends to start syncing the
events with reminders, which can show conflict prompts requiring even
more work from the user and b) the window comes back very quickly. So,
minimize makes the most sense.

** Affects: mutter (Ubuntu)
 Importance: Undecided
 Status: New

** Project changed: qlbr => mutter (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1869470

Title:
  Can't minimize Thunderbird Lightning reminder window

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1869470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1855757] Re: [nvidia] Background image corrupted after standby

2020-02-07 Thread Dominik
Yeah, nouveau is not an option for me unfortunately, there are just too
many problems with it.

And the bug is still present for me as well.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1855757

Title:
  [nvidia] Background image corrupted after standby

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1855757/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1855757] Re: [nvidia] Background image corrupted after standby

2020-02-07 Thread Dominik
I have this problem on two machines, both using the 340 Nvidia driver
and running Ubuntu 19.10.

On one machine, with a Geforce 330M, only the lockscreen gets corrupted.
On the other, running Geforce 8600M, both the lockscreen and wallpaper
get corrupted.

This didn't used to happen on 18.04, I was hoping to get better
performance that came with 19.10 and now there's this. :-(

With Nvidia EOLing the 340 driver recently, I was hoping to get another
5 years of both machines with Ubuntu 20.04 (if the driver continues
working there at all), so hoping this does get fixed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1855757

Title:
  [nvidia] Background image corrupted after standby

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1855757/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1644996] Re: logrotate config uses syslog group

2020-01-13 Thread Dominik Springer
Having journald in place, rsyslog is no longer strictly necessary, so I
would suggest to stop assuming that rsyslog will be in installed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1644996

Title:
  logrotate config uses syslog group

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/logrotate/+bug/1644996/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1845281] Re: gnome-shell crashed with SIGABRT in __GI_raise() from __GI_abort() from g_assertion_message() from g_assertion_message_expr() from meta_window_get_workspaces() [assertion failure "co

2019-11-26 Thread Dominik Enzinger
BTW, a little workaround: For me the crashes appeared most often in the
commit dialog; you can disable the commit dialog and thus the crash by
enabling the "Commit from Local Changes without showing the Commit
dialog" option under "Version Control > Commit Dialog". I'm using
PHPStorm 2019.2.5

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1845281

Title:
  gnome-shell crashed with SIGABRT in __GI_raise() from __GI_abort()
  from g_assertion_message() from g_assertion_message_expr() from
  meta_window_get_workspaces() [assertion failure "code should not be
  reached"]

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1845281/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1563781] Re: Flickering and invisible mouse pointer after wakeup from suspend

2019-11-23 Thread Dominik Schrempf
I have a new laptop (X270) and cannot confirm this issue anymore.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1563781

Title:
  Flickering and invisible mouse pointer after wakeup from suspend

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1563781/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1845281] Re: gnome-shell crashed with SIGABRT in __GI_raise() from __GI_abort() from g_assertion_message() from g_assertion_message_expr() from meta_window_get_workspaces() [assertion failure "co

2019-11-11 Thread Dominik Enzinger
Hello,

I saw that the Merge Request that fixes this bug
(https://gitlab.gnome.org/GNOME/mutter/merge_requests/895) has been
merged to master already. Is there any chance that this will be applied
to the ubuntu package of mutter in 19.10 soon?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1845281

Title:
  gnome-shell crashed with SIGABRT in __GI_raise() from __GI_abort()
  from g_assertion_message() from g_assertion_message_expr() from
  meta_window_get_workspaces() [assertion failure "code should not be
  reached"]

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1845281/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1847028] [NEW] Disabling DesktopIcons extension breaks activity overview

2019-10-07 Thread Dominik Förderer
Public bug reported:

1.) Release Ubuntu 19.10 development
2.) Package: gnome-shell
Architecture: amd64
Version: 3.34.0-1ubuntu1

3.) Pressing super leads to a working activity overview

4.) Activity overview is broken and gnome-shell freezes somehow

Description:

I tried to disable the Ubuntu Desktop extension via gnome-tweak but that's not 
possible. I have then  disabled the Ubuntu Desktop Icons extension by moving it 
away from /usr/share/gnome-shell/extensions. The reason for that is that i 
prefere to use nemo-desktop. 
After disabling the extension the activity view is broken and the shell freezes 
somehow. The only way to recover that is to log out and log in again.

** Affects: gnome-shell (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1847028

Title:
  Disabling DesktopIcons extension breaks activity overview

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1847028/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1846871] Re: Desktop Icons NG shell extension breaks Activities vew

2019-10-05 Thread Dominik Förderer
The Problem is independent from the NG extension. I disabled the Ubuntu
Desktop Icons extension by moving it away from /usr/share/gnome-
shell/extension because i use nemo-desktop. After that the activity view
is broken as described above. I use nemo-desktop the last 4 years
together with gnome-shell and had no problems.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1846871

Title:
  Desktop Icons NG shell extension breaks Activities vew

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1846871/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1833117] [NEW] grub installer crashed while booting

2019-06-17 Thread Dominik Huber
Public bug reported:

as a first time user and newbie to coding I really can't tell you much.

I tried to install ubuntu from a usb-stick(7.25 GB), all went well and
smooth until the installer crashed installing grub

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: ubiquity 18.04.14.12
ProcVersionSignature: Ubuntu 4.18.0-15.16~18.04.1-generic 4.18.20
Uname: Linux 4.18.0-15-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.5
Architecture: amd64
CasperVersion: 1.394
CurrentDesktop: ubuntu:GNOME
Date: Mon Jun 17 20:33:30 2019
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed 
cdrom-detect/try-usb=true noprompt floppy.allowed_drive_mask=0 ignore_uuid 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 18.04.2 LTS "Bionic Beaver" - Release amd64 (20190210)
ProcEnviron:
 LANGUAGE=en_US.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic ubiquity-18.04.14.12 ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1833117

Title:
  grub installer crashed while booting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1833117/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1423672] Re: ext4_mb_generate_buddy:756: group N, block bitmap and bg descriptor inconsistent: X vs Y

2019-04-09 Thread Dominik Psenner
Unfortunately the symptom still persists on bionic (Ubuntu 18.04.1 LTS)
with kernel 4.15.0-43-generic. This issue may be a symptom that's caused
by lice and fleas. I updated
https://bugzilla.kernel.org/show_bug.cgi?id=104571 by adding a comment
with additional information.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1423672

Title:
  ext4_mb_generate_buddy:756: group N, block bitmap and bg descriptor
  inconsistent: X vs Y

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1423672/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1719192] Re: Some Top Icons Disappear After Screen Locks - 17.10

2019-03-18 Thread Dominik Steffen
*** This bug is a duplicate of bug 1712866 ***
https://bugs.launchpad.net/bugs/1712866

I can confirm this issue on my system with this version/kernel:
Ubuntu 18.04.2 LTS
Linux clds 4.19.0-041900-generic #201810221809 64Bit

Different applications are disappearing after locking the screen while
some are still shown after screen lock

alt + f2 -> "r" -> return works as a temporary solution.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1719192

Title:
  Some Top Icons Disappear After Screen Locks - 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-appindicator/+bug/1719192/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1800763] Re: After installing the package with version 340.107, the system won't start

2019-01-08 Thread Dominik
I don't have the same final message (as I now booted the last one I got
was "Started Detect the available GPUs and deal with any system
changes."), but the result is the same. The system tries to start the
graphical environment and usually fails (maybe one boot in 30 succeeds
on the first try).

Workaround:

1. Press e on the GRUB screen to edit the Ubuntu entry and put a # before the 
gfxmode $linux_gfx_mode line. This will allow you to change TTYs after the 
system finishes booting.
2. Once you're stuck on the screen of kernel messages, change the TTY to 2 and 
back to 1. The system will try and sometimes even succeed to start the 
graphical environment again. If it doesn't (I'm then stuck on a blinking cursor 
in the upper left corner of the screen) switch to TTY 2 and back to 1 again. 
I've never had to do that more than 3 times.
3. There is no step three.

I'm on a Macbook Pro 6,2 with an Nvidia 330M. Luckily suspend/resume is
pretty reliable so I don't turn off the computer at all since getting
Ubuntu 18.10. It was all good on 18.04.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1800763

Title:
  After installing the package with version 340.107, the system won't
  start

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/+bug/1800763/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1783873] Re: auto-type user and password not working (too fast?)

2018-11-01 Thread Dominik
Also confirm this bug after update to 18.04.

As a workaround it helps (often) to add a delay in the KeePass autotype
sequence:

{USERNAME}{TAB}{DELAY 600}{PASSWORD}{ENTER}

I also encounter display timing issues in different programs (e.g.,
Firefox, KeePass, VeraCrypt) that may relate to this issue.
Specifically, it takes some time before the typed text or additional
menus appear (Firefox, VeryCrypt) and if text is selected, it disappears
(KeePass).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1783873

Title:
  auto-type user and password not working (too fast?)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keepass2/+bug/1783873/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1798034] Re: Package xul-ext-lightning is in English only

2018-10-16 Thread Dominik
Ah, OK. I was trying to enter xul-ext-lightning, but it would let me and
proposed lightning-extension instead.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1798034

Title:
  Package xul-ext-lightning is in English only

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1798034/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1798034] [NEW] Package xul-ext-lightning is in English only

2018-10-16 Thread Dominik
Public bug reported:

Thunderbird just updated to version 60.2 in Ubuntu 16.04 and I lost
access to Lightning. I had Lightning 5.4 installed using Thunderbird
add-ons, but no version compatible with TB 60.2 is available there.

The package xul-ext-lightning is available and works with TB 60.2, but
it's in English only.

Now that Lightning is no longer available otherwise, the package needs
to come with all the various language versions.

** Affects: lightning-extension (Ubuntu)
 Importance: Undecided
 Status: New

** Package changed: ecryptfs-utils (Ubuntu) => lightning-extension
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1798034

Title:
  Package xul-ext-lightning is in English only

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lightning-extension/+bug/1798034/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1777708] Re: Desktop briefly becomes unresponsive when typing on 2 keyboards at the same time

2018-10-06 Thread Dominik
I don't think that will be addressed soon (or at all). Has anyone found
a working workaround yet?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/108

Title:
  Desktop briefly becomes unresponsive when typing on 2 keyboards at the
  same time

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/meta-gnome3/+bug/108/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1576957] Re: apcupsd alerts on every boot: Communications with UPS lost

2018-09-26 Thread Dominik Psenner
To me, the issue has presented itself only after dist upgrade from
xenial to bionic. While still on xenial I did not observe this problem.

At the same time I can confirm that I receive an email with the
contents:

"Communications with UPS 1 lost"

but no email containing:

"Communication with UPS 1 restored"

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1576957

Title:
  apcupsd alerts on every boot: Communications with UPS lost

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apcupsd/+bug/1576957/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1777708] Re: Desktop briefly becomes unresponsive when typing on 2 keyboards at the same time

2018-09-09 Thread Dominik
I have exactly the same problem with an R-go split keyboard. Makes
Ubuntu basically unusable unfortunately. Changing the keyboard layout
doesn't help anything.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/108

Title:
  Desktop briefly becomes unresponsive when typing on 2 keyboards at the
  same time

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/meta-gnome3/+bug/108/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716900] Re: apt-get: order of the dependencies ends in a diffrent result

2018-08-22 Thread Dominik Zogg
Fair enough, we use the work around with the package order. No idea if
this would happen in 16.04 or 18.04

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716900

Title:
  apt-get: order of the dependencies ends in a diffrent result

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1716900/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716900] Re: apt-get: order of the dependencies ends in a diffrent result

2018-08-22 Thread Dominik Zogg
Hello Julian

Found this problem within out development environment:

Distributor ID: Ubuntu
Description:Ubuntu 14.04.5 LTS
Release:14.04
Codename:   trusty


Regards Dominik

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716900

Title:
  apt-get: order of the dependencies ends in a diffrent result

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1716900/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1772242] Re: Kivy for Python 3 doesn't run

2018-07-11 Thread Dominik Lang
** Description changed:

  I've tested the official python3-kivy package (1.9.1-1build3) on bionic, 
artful and xenial.
  It doesn't work on any of those systems. Here's a simple way to verify, just 
run in your shell:
  
  python3 -c 'from kivy.base import runTouchApp as r; from kivy.uix.button
- import Button as B; r(B("Hello Kivy"))'
+ import Button as B; r(B(text="Hello Kivy"))'
  
  There's an additional problem on artful that prevents both python-kivy
  and python3-kivy from running, but that's a known bug which can be
  circumvented by setting multisampling to 0 in ~/.kivy/config.ini.
  
  The Kivy developers maintain a PPA, and the kivy-daily version works on
  all 3 distros (both py2 and py3). You may want to have a look at it
  here:
  
  https://github.com/kivy/kivy-sdk-packager/tree/master/linux/debian
  
  Note: Building the package itself successfully is not a guarantee for it
  to work correctly, because it is designed to run with different backend
  components.
  
  Also, feel free to contact the devs so this can get sorted out more
  easily. A few ways to do so are listed here:
  
  https://kivy.org/#support
  
  If you need more information, I'm happy to assist, too.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: python3-kivy 1.9.1-1build3
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sun May 20 12:28:57 2018
  InstallationDate: Installed on 2018-05-07 (12 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  SourcePackage: kivy
  UpgradeStatus: No upgrade log present (probably fresh install)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1772242

Title:
  Kivy for Python 3 doesn't run

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kivy/+bug/1772242/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 408583] Re: thunderbird-gnome-support contains only docs?

2018-06-28 Thread Dominik George
** Changed in: thunderbird (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/408583

Title:
  thunderbird-gnome-support contains only docs?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/408583/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 408583] Re: thunderbird-gnome-support contains only docs?

2018-06-28 Thread Dominik George
The bug still exists, and has for the last 9 years.

If you had read the bug description, you would have find out that
everything you posted is irrelevant. Simply look at any of the file
listings of the package, e.g. https://packages.ubuntu.com/bionic/amd64
/thunderbird-gnome-support/filelist .

Why should I generate any sort of collected report when the bug is that
the package in fact contains only two text files instead of the real
content of the package?

Also, I cannot generate such a report as I have long moved away from
Ubuntu - among other shortcomings due to such awkward bugs noone cares
about.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/408583

Title:
  thunderbird-gnome-support contains only docs?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/408583/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1766192] Re: [snap] cannot save file under $HOME

2018-05-30 Thread Dominik Hölzl
Hello!

Ubuntu 18.04
libreoffice build ID: libreoffice-6.0.4.2-snap1

I find it weird that opening

* /home//.hidden/Document.odt DOES NOT WORK (access denied)
* /home//Documents/.hidden/Document.odt WORKS
* /home//myfolder/.hidden/Document.odt WORKS

Opening

* /home//.Hidden.odt DOES NOT WORK (access denied)

Opening

* /home//Document.odt DOES NOT WORK

 (LibreOffice complains that it can't create a lock file (which is a
hidden file), and opens the document only read only)


Opening (non-hidden) documents directly in the home directory is intended to 
only work read-only?


Seems that accessing hidden files in the first level inside the home directory 
is denied.
The "home" interface for snaps doesn't allow reading/writing files to .dot 
directories directly under $HOME. This is to mitigate access to sensitive 
information. See https://docs.snapcraft.io/reference/interfaces.


We have several applications which access documents under /home//.hidden 
which now does not work any more. Of course I could move all the documents to 
/home//Documents/.hidden, but this would require all applications to be 
adjusted for that.

We also have libreoffice extensions which require accessing files in the 
.hidden directory.
If I move them to the documents directory I have to find out the path of it 
e.g. via "xdg-user-dir DOCUMENTS", but will that work inside the libreoffice 
extension with limited access?
I could create a directory with a known name directly in the home directory and 
put all the files into it, but this could confuse users if there is a directory 
which contains only a hidden directory.
Unhiding our .hidden directory could also confuse users as we store internal 
data there.

Any suggestions?

Regards,
Dominik

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1766192

Title:
  [snap] cannot save file under $HOME

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapd/+bug/1766192/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1751005] Re: libreoffice cannot open a document not within $HOME

2018-05-30 Thread Dominik Hölzl
Thank you!

So this behavior is freezed and I cannot expect a "fix" for this?

Opening documents directly in the home directory is intended to only
work read-only?

We also have libreoffice extensions which require accessing files in the 
.hidden directory.
If I move them to the documents directory I have to find out the path of it 
e.g. via "xdg-user-dir DOCUMENTS", but will that work inside the libreoffice 
extension with limited access?
I could create a directory with a known name directly in the home directory and 
put all the files into it, but this could confuse users if there is a directory 
which contains only a hidden directory.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1751005

Title:
  libreoffice cannot open a document not within $HOME

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1751005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1751005] Re: libreoffice cannot open a document not within $HOME

2018-05-30 Thread Dominik Hölzl
One more issue:

Opening

* /home//.Hidden.odt DOES NOT WORK (access denied)

Opening

* /home//Document.odt DOES NOT WORK

 (LibreOffice complains that it can't create a lock file (which is a
hidden file), and opens the document only read only)


Seems that accessing hidden files in the first level inside the home directory 
is denied.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1751005

Title:
  libreoffice cannot open a document not within $HOME

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1751005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1751005] Re: libreoffice cannot open a document not within $HOME

2018-05-30 Thread Dominik Hölzl
I have installed libreoffice manually as snap with the command "sudo
snap install libreoffice".

Ubuntu 18.04

libreoffice build ID: libreoffice-6.0.4.2-snap1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1751005

Title:
  libreoffice cannot open a document not within $HOME

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1751005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1751005] Re: libreoffice cannot open a document not within $HOME

2018-05-30 Thread Dominik Hölzl
Hello!

I find it weird that accessing

* /home//.hidden/Document.odt DOES NOT WORK
* /home//Documents/.hidden/Document.odt WORKS
* /home//myfolder/.hidden/Document.odt WORKS

We have several applications which access documents under
/home//.hidden which now does not work any more. Of course I could
move all the documents to /home//Documents/.hidden, but this would
require all applications to be adjusted for that.

Any suggestions?

Regards,
Dominik

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1751005

Title:
  libreoffice cannot open a document not within $HOME

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1751005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1772242] Re: Kivy for Python 3 doesn't run

2018-05-20 Thread Dominik Lang
** Description changed:

  I've tested the official python3-kivy package (1.9.1-1build3) on bionic, 
artful and xenial.
  It doesn't work on any of those systems. Here's a simple way to verify, just 
run in your shell:
  
  python3 -c 'from kivy.base import runTouchApp as r; from kivy.uix.button
  import Button as B; r(B("Hello Kivy"))'
  
- 
- There's an additional problem on artful that prevents both python-kivy and 
python3-kivy from running, but that's a known bug which can be circumvented by 
setting multisampling to 0 in ~/.kivy/config.ini.
+ There's an additional problem on artful that prevents both python-kivy
+ and python3-kivy from running, but that's a known bug which can be
+ circumvented by setting multisampling to 0 in ~/.kivy/config.ini.
  
  The Kivy developers maintain a PPA, and the kivy-daily version works on
- all 3 distros (both py2 and py2). You may want to have a look at it
+ all 3 distros (both py2 and py3). You may want to have a look at it
  here:
  
- https://github.com/kivy-kivy-sdk-packager/tree/master/linux/debian
+ https://github.com/kivy/kivy-sdk-packager/tree/master/linux/debian
  
  Note: Building the package itself successfully is not a guarantee for it
  to work correctly, because it is designed to run with different backend
  components.
  
  Also, feel free to contact the devs so this can get sorted out more
  easily. A few ways to do so are listed here:
  
  https://kivy.org/#support
  
  If you need more information, I'm happy to assist, too.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: python3-kivy 1.9.1-1build3
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sun May 20 12:28:57 2018
  InstallationDate: Installed on 2018-05-07 (12 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  SourcePackage: kivy
  UpgradeStatus: No upgrade log present (probably fresh install)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1772242

Title:
  Kivy for Python 3 doesn't run

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kivy/+bug/1772242/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1772242] [NEW] Kivy for Python 3 doesn't run

2018-05-20 Thread Dominik Lang
Public bug reported:

I've tested the official python3-kivy package (1.9.1-1build3) on bionic, artful 
and xenial.
It doesn't work on any of those systems. Here's a simple way to verify, just 
run in your shell:

python3 -c 'from kivy.base import runTouchApp as r; from kivy.uix.button
import Button as B; r(B("Hello Kivy"))'


There's an additional problem on artful that prevents both python-kivy and 
python3-kivy from running, but that's a known bug which can be circumvented by 
setting multisampling to 0 in ~/.kivy/config.ini.

The Kivy developers maintain a PPA, and the kivy-daily version works on
all 3 distros (both py2 and py2). You may want to have a look at it
here:

https://github.com/kivy-kivy-sdk-packager/tree/master/linux/debian

Note: Building the package itself successfully is not a guarantee for it
to work correctly, because it is designed to run with different backend
components.

Also, feel free to contact the devs so this can get sorted out more
easily. A few ways to do so are listed here:

https://kivy.org/#support

If you need more information, I'm happy to assist, too.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: python3-kivy 1.9.1-1build3
ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
Uname: Linux 4.15.0-20-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Sun May 20 12:28:57 2018
InstallationDate: Installed on 2018-05-07 (12 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
SourcePackage: kivy
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: kivy (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful bionic xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1772242

Title:
  Kivy for Python 3 doesn't run

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kivy/+bug/1772242/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1757658] Re: Please port your package away from Qt 4

2018-04-22 Thread Dominik Geyer
Original author here. There won't be any porting to Qt5 as there is no
active development anymore, so I guess it is best to remove this package
from Debian and Ubuntu. Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1757658

Title:
  Please port your package away from Qt 4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/holdingnuts/+bug/1757658/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1746418] Re: System freezes when starting Xorg after installing linux-image-4.13.0-32-generic

2018-02-08 Thread Dominik George
4.14-rc1 also works here.

Any updates?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1746418

Title:
  System freezes when starting Xorg after installing linux-
  image-4.13.0-32-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1746418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1746418] Re: System freezes when starting Xorg after installing linux-image-4.13.0-32-generic

2018-02-01 Thread Dominik George
I verified again that it is not X. The hang also occurs when booting
into multi-user.target and even after purging X.org.

I felt adventorous and did the following:

I booted into rescue mode. Then I let a shell loop start every service
in /lib/systemd/system with 1 sec delay. All service came up without
issues and I got the system to the same state as multi-user.target
would.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1746418

Title:
  System freezes when starting Xorg after installing linux-
  image-4.13.0-32-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1746418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1746418] Re: System freezes when starting Xorg after installing linux-image-4.13.0-32-generic

2018-02-01 Thread Dominik George
Another update: 4.4.0-112 generic from 16.04 shows the same issue. I do
not know how to mark that in Launchpad.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1746418

Title:
  System freezes when starting Xorg after installing linux-
  image-4.13.0-32-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1746418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1746418] Re: System freezes when starting Xorg after installing linux-image-4.13.0-32-generic

2018-02-01 Thread Dominik George
I have to add: We have quite a few laptops of this kind that show the
issue, but one doesn't. It is the same hardware and has the same
firmware versions.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1746418

Title:
  System freezes when starting Xorg after installing linux-
  image-4.13.0-32-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1746418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1746418] Re: System freezes when starting Xorg after installing linux-image-4.13.0-32-generic

2018-02-01 Thread Dominik George
I can confirm the issue on a Lenovo T470s. However, it runs 16.04 LTS,
but with the same kernel package.

Disabling lightdm (and thus startup of X does not fix the issue here,
but the rest is identical.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1746418

Title:
  System freezes when starting Xorg after installing linux-
  image-4.13.0-32-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1746418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1596198] Re: unable to decode qr code from image file

2018-01-19 Thread Hans-Dominik
same in Ubuntu 17.10

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1596198

Title:
  unable to decode qr code from image file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zbar/+bug/1596198/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1681839] Re: libvirt - disk not ready for pivot yet

2017-11-07 Thread Dominik Psenner
Thanks for pointing out that pike would be 3.6. To me it is still hard
to track which version what UCA release includes because those resources
are actually quite hard to find.

Given the proposed solution [3], do you consider the usage of the Ubuntu
Cloud Archive package repository to be the recommended way of having a
more recent libvirt package version on a ubuntu lts? Or would you rather
recommend to do a dist-upgrade to the next stable ubuntu release? As of
today that would be 17.10. Of course that would require us to schedule
major updates more frequently.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681839

Title:
  libvirt - disk not ready for pivot yet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1681839/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1681839] Re: libvirt - disk not ready for pivot yet

2017-11-07 Thread Dominik Psenner
Hi Christian,

thanks for your insights. The Ubuntu Cloud Archive is completely new to
me. Am I right in the assumption that adding the ocata cloud-archive
repository with 'sudo add-apt-repository cloud-archive:ocata' and a
subsequent 'apt update && apt upgrade' would effectively upgrade libvirt
to 2.5.0, respectively 3.5.0 if I would add cloud-archive:pike? What
implications does this have when upgrading the production system to a
newer LTS in roughly two years? Will a dist-upgrade even work out fine
without actually bashing the production system or would you advice to
plan the reinstallation of the hosting machine from scratch?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681839

Title:
  libvirt - disk not ready for pivot yet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1681839/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1681839] Re: libvirt - disk not ready for pivot yet

2017-11-05 Thread Dominik Psenner
We see this same issue in one of our production systems. The live backup
scripts fail every few days and it is necessary to manually run a
blockjob abort and a subsequent blockcommit usually passes. The backup
scripts can be found here: https://github.com/dpsenner/libvirt-
administration-tools

On libvirt-us...@redhat.com a dev suggested to upgrade libvirt to a
newer version of libvirt. He indicated that virsh 1.3.1 is ancient and
artful is actually already at 3.6. It would seem that they have
addressed several issues and fixed several race conditions as indicated
in earlier comments. Unfortunately there's no way to upgrade the
production systems os to a newer ubuntu release just for gigs. It would
however help if a newer version of libvirt was backported to 16.04 lts.
Are there any dependency issues that prevent the backport of a newer
libvirt?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681839

Title:
  libvirt - disk not ready for pivot yet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1681839/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1681839] Re: libvirt - disk not ready for pivot yet

2017-11-05 Thread Dominik Psenner
I thought that a few links to the mailing list archives could help so
here they are:

https://www.redhat.com/archives/libvirt-users/2017-August/msg00020.html
https://www.redhat.com/archives/libvirt-users/2017-October/msg00033.html

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1681839

Title:
  libvirt - disk not ready for pivot yet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libvirt/+bug/1681839/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1491787] Re: Gnome's Activities Overview search is always in English, regardless of the system language

2017-11-05 Thread Dominik
Same bug in Ubuntu 17.10, system set to Polish, settings are searched in
English.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1491787

Title:
  Gnome's Activities Overview search is always in English, regardless of
  the system language

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-gnome/+bug/1491787/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716900] [NEW] apt-get: order of the dependencies ends in a diffrent result

2017-09-13 Thread Dominik Zogg
Public bug reported:

While trying to use the php installation delivered by
https://launchpad.net/%7Eondrej/+archive/ubuntu/php, we found out, that
the order within apt-get install change the solved packages.

Which means if we do:
apt-get install php-apcu php7.1-cli => installs newest php and 7.1
apt-get install php7.1-cli php-apcu) => > installs only 7.1

** Affects: appstream (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716900

Title:
  apt-get: order of the dependencies ends in a diffrent result

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/appstream/+bug/1716900/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1636573] Re: xinit flooding syslog

2017-09-03 Thread Dominik Psenner
Does this mean that the fix has been backported to 16.04 lts?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1636573

Title:
  xinit flooding syslog

To manage notifications about this bug go to:
https://bugs.launchpad.net/pyopenssl/+bug/1636573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1636573] Re: xinit flooding syslog

2017-09-02 Thread Dominik P
I have the impression that there is no maintainer subscribed to this
issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1636573

Title:
  xinit flooding syslog

To manage notifications about this bug go to:
https://bugs.launchpad.net/pyopenssl/+bug/1636573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1636573] Re: xinit flooding syslog

2017-07-28 Thread Dominik P
So here I am, back after two months. Now this issue crashes kodi
plugins. Is the backport to the lts planned?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1636573

Title:
  xinit flooding syslog

To manage notifications about this bug go to:
https://bugs.launchpad.net/pyopenssl/+bug/1636573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1396513] Re: Failed to browse the SMB network

2017-06-09 Thread Dominik
Which FTP server? There is no FTP server. Is there a certificate
involved in SMB network browsing?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1396513

Title:
  Failed to browse the SMB network

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-commander/+bug/1396513/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693418] Re: package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-06-05 Thread Hans-Dominik
This solved my problem, Thanks a lot!

But shouldn't this be done automatically by the post / pre install
scripts ?

This happens at two of my servers after unattended upgrade. After the
last Samba Security release.

so I think security updates shouldnt bring a server in a fault state ...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693418

Title:
  package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1693418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693418] Re: package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-30 Thread Hans-Dominik
root@pdc:~# journalctl -xe


Mai 30 07:59:49 pdc smbd[7719]: [2017/05/30 07:59:49.056486,  0] 
../source3/smbd/server.c:1698(main)
Mai 30 07:59:49 pdc smbd[7719]:   server role = 'active directory domain 
controller' not compatible with running smbd standalone.
Mai 30 07:59:49 pdc smbd[7719]:   You should start 'samba' instead, and it will 
control starting smbd if required
Mai 30 07:59:49 pdc systemd[1]: smbd.service: Main process exited, code=exited, 
status=1/FAILURE
Mai 30 07:59:49 pdc systemd[1]: Failed to start Samba SMB Daemon.
-- Subject: Unit smbd.service has failed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693418

Title:
  package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1693418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693418] Re: package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-30 Thread Hans-Dominik
This hapens after unatended upgrade and leaves the pakages in a faild
state.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693418

Title:
  package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1693418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1693418] Re: package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-30 Thread Hans-Dominik
dpkg --configure -a
Setting up winbind (2:4.5.8+dfsg-0ubuntu0.17.04.2) ...
Job for winbind.service failed because the control process exited with error 
code.
See "systemctl status winbind.service" and "journalctl -xe" for details.
invoke-rc.d: initscript winbind, action "start" failed.
● winbind.service - Samba Winbind Daemon
   Loaded: loaded (/lib/systemd/system/winbind.service; enabled; vendor preset: 
enabled)
   Active: failed (Result: exit-code) since Tue 2017-05-30 07:59:48 CEST; 4ms 
ago
 Docs: man:winbindd(8)
   man:samba(7)
   man:smb.conf(5)
  Process: 7658 ExecStart=/usr/sbin/winbindd $WINBINDOPTIONS (code=exited, 
status=1/FAILURE)
 Main PID: 7658 (code=exited, status=1/FAILURE)

Mai 30 07:59:48 pdc systemd[1]: Starting Samba Winbind Daemon...
Mai 30 07:59:48 pdc systemd[1]: winbind.service: Main process exited, 
code=exited, status=1/FAILURE
Mai 30 07:59:48 pdc systemd[1]: Failed to start Samba Winbind Daemon.
Mai 30 07:59:48 pdc systemd[1]: winbind.service: Unit entered failed state.
Mai 30 07:59:48 pdc systemd[1]: winbind.service: Failed with result 'exit-code'.
dpkg: error processing package winbind (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up samba (2:4.5.8+dfsg-0ubuntu0.17.04.2) ...
Job for smbd.service failed because the control process exited with error code.
See "systemctl status smbd.service" and "journalctl -xe" for details.
invoke-rc.d: initscript smbd, action "start" failed.
● smbd.service - Samba SMB Daemon
   Loaded: loaded (/lib/systemd/system/smbd.service; enabled; vendor preset: 
enabled)
   Active: failed (Result: exit-code) since Tue 2017-05-30 07:59:49 CEST; 4ms 
ago
 Docs: man:smbd(8)
   man:samba(7)
   man:smb.conf(5)
  Process: 7719 ExecStart=/usr/sbin/smbd $SMBDOPTIONS (code=exited, 
status=1/FAILURE)
 Main PID: 7719 (code=exited, status=1/FAILURE)

Mai 30 07:59:49 pdc systemd[1]: Starting Samba SMB Daemon...
Mai 30 07:59:49 pdc smbd[7719]: [2017/05/30 07:59:49.056486,  0] 
../source3/smbd/server.c:1698(main)
Mai 30 07:59:49 pdc smbd[7719]:   server role = 'active directory domain 
controller' not compatible with running smbd standalone.
Mai 30 07:59:49 pdc systemd[1]: smbd.service: Main process exited, code=exited, 
status=1/FAILURE
Mai 30 07:59:49 pdc systemd[1]: Failed to start Samba SMB Daemon.
Mai 30 07:59:49 pdc systemd[1]: smbd.service: Unit entered failed state.
Mai 30 07:59:49 pdc systemd[1]: smbd.service: Failed with result 'exit-code'.
dpkg: error processing package samba (--configure):
 subprocess installed post-installation script returned error exit status 1
Processing triggers for libc-bin (2.24-9ubuntu2) ...
Errors were encountered while processing:
 winbind
 samba

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693418

Title:
  package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1693418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1693418] Re: package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-30 Thread Hans-Dominik
/etc/samba/smb.conf

# Global parameters
[global]
workgroup = Domain
realm = Domain.tld
netbios name = PDC
server role = active directory domain controller
dns forwarder = 192.168.216.1
allow dns updates = nonsecure and secure
idmap_ldb:use rfc2307 = yes
time server = yes
ntp signd socket directory = /var/lib/samba/ntp_signd/
ldap server require strong auth = no
wins support = Yes
preferred master = yes
domain master = yes
local master = yes
os level = 100
log level = 1 passdb:5 auth:5
[netlogon]
path = /var/lib/samba/sysvol/Domain.tld/scripts
read only = No

[sysvol]
path = /var/lib/samba/sysvol
read only = No

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1693418

Title:
  package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1693418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1694000] Re: package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-05-30 Thread Hans-Dominik
*** This bug is a duplicate of bug 1693418 ***
https://bugs.launchpad.net/bugs/1693418

** This bug has been marked a duplicate of bug 1693418
   package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694000

Title:
  package samba 2:4.5.8+dfsg-0ubuntu0.17.04.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1694000/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1636573] Re: xinit flooding syslog

2017-05-07 Thread Dominik P
I'm on 16.04 too and this issue nags me on a daily basis. Is the fix
going to be backported to the LTS?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1636573

Title:
  xinit flooding syslog

To manage notifications about this bug go to:
https://bugs.launchpad.net/pyopenssl/+bug/1636573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1648183] Re: Crackling and popping sound when using headphones

2017-03-25 Thread Dominik Tews
Same issue on HP Pavilion x360 u003ng. 
(Sorry for German output)
00:1f.3 Audio device: Intel Corporation Sunrise Point-LP HD Audio (rev 21)
Subsystem: Hewlett-Packard Company Sunrise Point-LP HD Audio
 Liste der Hardware-Geräte (PLAYBACK) 
Karte 0: PCH [HDA Intel PCH], Gerät 0: ALC295 Analog [ALC295 Analog]
  Sub-Geräte: 1/1
  Sub-Gerät #0: subdevice #0
Karte 0: PCH [HDA Intel PCH], Gerät 3: HDMI 0 [HDMI 0]
  Sub-Geräte: 1/1
  Sub-Gerät #0: subdevice #0
Karte 0: PCH [HDA Intel PCH], Gerät 7: HDMI 1 [HDMI 1]
  Sub-Geräte: 1/1
  Sub-Gerät #0: subdevice #0
Karte 0: PCH [HDA Intel PCH], Gerät 8: HDMI 2 [HDMI 2]
  Sub-Geräte: 1/1
  Sub-Gerät #0: subdevice #0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1648183

Title:
  Crackling and popping sound when using headphones

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1648183/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1672455] [NEW] Mainline Kernel repo does not use https

2017-03-13 Thread Dominik Klein
Public bug reported:

Mainline kernels are provided at http://kernel.ubuntu.com/~kernel-ppa

This is very convenient, especially if one has the latest hardware for
which older kernels often do not have hardware support.

However https://kernel.ubuntu.com/~kernel-ppa does not work. I do not
have a great feeling installing something as crucial as a kernel without
trusting the source.

Of course one could in theory try to reproduce the build by compiling
from source, but in practice this is hardly a viable solutions.

Proposed solution: Enable https with a trusted certificate for
https://kernel.ubuntu.com

** Affects: ubuntu
 Importance: Undecided
 Status: New


** Tags: https security

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1672455

Title:
  Mainline Kernel repo does not use https

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1672455/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1671531] Re: Update tellico to 3.0.1

2017-03-09 Thread Dominik Stadler
I have a PPA with this at https://launchpad.net/~dominik-
stadler/+archive/ubuntu/ppa/+packages,this can act as starting point for
the required changes.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1671531

Title:
  Update tellico to 3.0.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tellico/+bug/1671531/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1667948] [NEW] Unresolved error during the installation process

2017-02-25 Thread Dominik
Public bug reported:

Wystąpił niemożliwy do rozwiązania problem podczas aktualizacji.

Może on być spowodowany przez: 
* Aktualizowanie do testowej wersji Ubuntu 
* Działanie na testowej wersji Ubuntu 
* Nieoficjalne pakiety oprogramowania niedostarczane przez Ubuntu

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: ubuntu-release-upgrader-core 1:0.220.9
ProcVersionSignature: Ubuntu 3.13.0-110.157-generic 3.13.11-ckt39
Uname: Linux 3.13.0-110-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.23
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: Unity
Date: Sat Feb 25 17:57:08 2017
InstallationDate: Installed on 2014-10-07 (871 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to trusty on 2017-02-25 (0 days ago)

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667948

Title:
  Unresolved error  during the installation process

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1667948/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1667949] [NEW] Unresolved error during the installation process

2017-02-25 Thread Dominik
Public bug reported:

Wystąpił niemożliwy do rozwiązania problem podczas aktualizacji.

Może on być spowodowany przez: 
* Aktualizowanie do testowej wersji Ubuntu 
* Działanie na testowej wersji Ubuntu 
* Nieoficjalne pakiety oprogramowania niedostarczane przez Ubuntu

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: ubuntu-release-upgrader-core 1:0.220.9
ProcVersionSignature: Ubuntu 3.13.0-110.157-generic 3.13.11-ckt39
Uname: Linux 3.13.0-110-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.23
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: Unity
Date: Sat Feb 25 17:57:08 2017
InstallationDate: Installed on 2014-10-07 (871 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to trusty on 2017-02-25 (0 days ago)

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1667949

Title:
  Unresolved error  during the installation process

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1667949/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1497545] Re: archive manager changes file manager default settings to show hidden files

2017-02-08 Thread Dominik
I don't see this as fixed in Ubuntu 16.04 as of today, I was
experiencing this for the last few days. Opening a Save dialog in
Firefox and pressing Ctrl-H fixed the issue. I don't much see what this
has to do with file-roller; it's more an issue with with system
open/save dialog window.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1497545

Title:
  archive manager changes file manager default settings to show hidden
  files

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/file-roller/+bug/1497545/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1646387] [NEW] pkcs11-tool fails to import EC public keys

2016-12-01 Thread Dominik Reusser
Public bug reported:

This is maybe related to #1312462.

After setting up either as Software HSM from opencryptoki or libSoftHSM,
do the following to reproduce the problem:

> openssl ecparam -name brainpoolP256r1 -out test.pem -genkey

> openssl ec -in test.pem -pubout -out test_pub.pem

> pkcs11-tool --module /usr/lib/opencryptoki/libopencryptoki.so.0 --login --pin 
> 00 --write-object test_pub.pem --type pubkey
Using slot 0 with a present token (0x3)
error: OpenSSL error during RSA public key parsing
Aborting.

Expected behaviour: the key is imported as elliptic curve key.


Importing the private key works:

> pkcs11-tool --module /usr/lib/opencryptoki/libopencryptoki.so.0 --login --pin 
> 00 --write-object test.pem --type privkey
Using slot 0 with a present token (0x3)
Created private key:
Private Key Object; EC
  label:  
  Usage:  decrypt, sign, unwrap
warning: PKCS11 function C_GetAttributeValue(ALWAYS_AUTHENTICATE) failed: rv = 
CKR_ATTRIBUTE_TYPE_INVALID (0x12)

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: opensc 0.15.0-1ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-47.68-generic 4.4.24
Uname: Linux 4.4.0-47-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: Unity
Date: Thu Dec  1 09:31:46 2016
InstallationDate: Installed on 2016-07-07 (146 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
SourcePackage: opensc
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: opensc (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1646387

Title:
  pkcs11-tool fails to import EC public keys

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/opensc/+bug/1646387/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637817] Re: WinTV HVR-900 S-Video input no longer works in with kernel 4.8

2016-11-06 Thread Dominik
Thank you for looking into this. Kernel 4.9-rc3 brings no improvement,
sadly.

** Tags added: kernel-bug-exists-upstream

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637817

Title:
  WinTV HVR-900 S-Video input no longer works in with kernel 4.8

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1637817/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1631241] Re: Name resolution stops working after resume from suspend

2016-11-06 Thread Dominik
I have the same problem, but only some dns queries stop working. For
instance, google.com works fine, while duckduckgo.com doesn't.

When trying to ping a server that doesn't work, it fails immediately
with the message (translating from Polish, sorry): This name or service
is unknown.

I have seen workarounds like restarting dnsmasq, or disabling it in
/etc/NetworkManager/NetworkManager.conf, but these don't work for me.
What works is doing dpkg-reconfigure resolvconf.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1631241

Title:
  Name resolution stops working after resume from suspend

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1631241/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637923] Re: package libpt2.10.11 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libpt.so.2.10.11', which is also in package libpt2.10.10v5 2.10.11~dfsg-1ubuntu1

2016-10-31 Thread Hans-Dominik
** Attachment removed: "Df.txt"
   
https://bugs.launchpad.net/ubuntu/+source/ptlib/+bug/1637923/+attachment/4770064/+files/Df.txt

** Attachment removed: "JournalErrors.txt"
   
https://bugs.launchpad.net/ubuntu/+source/ptlib/+bug/1637923/+attachment/4770068/+files/JournalErrors.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637923

Title:
  package libpt2.10.11 (not installed) failed to install/upgrade: trying
  to overwrite '/usr/lib/libpt.so.2.10.11', which is also in package
  libpt2.10.10v5 2.10.11~dfsg-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ptlib/+bug/1637923/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637923] [NEW] package libpt2.10.11 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libpt.so.2.10.11', which is also in package libpt2.10.10v5 2.10.11~dfsg-1ubuntu1

2016-10-31 Thread Hans-Dominik
Public bug reported:

crash report @ startup

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: libpt2.10.11 (not installed)
ProcVersionSignature: Ubuntu 4.8.0-27.29-generic 4.8.1
Uname: Linux 4.8.0-27-generic x86_64
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
Date: Mon Oct 24 23:09:23 2016
DpkgTerminalLog:
 Preparing to unpack .../0-libpt2.10.11_2.10.11~dfsg-2_amd64.deb ...
 Unpacking libpt2.10.11 (2.10.11~dfsg-2) ...
 dpkg: error processing archive 
/tmp/apt-dpkg-install-Bt0yK5/0-libpt2.10.11_2.10.11~dfsg-2_amd64.deb (--unpack):
  trying to overwrite '/usr/lib/libpt.so.2.10.11', which is also in package 
libpt2.10.10v5 2.10.11~dfsg-1ubuntu1
ErrorMessage: trying to overwrite '/usr/lib/libpt.so.2.10.11', which is also in 
package libpt2.10.10v5 2.10.11~dfsg-1ubuntu1
InstallationDate: Installed on 2015-08-28 (429 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1
 apt  1.3.1
SourcePackage: ptlib
Title: package libpt2.10.11 (not installed) failed to install/upgrade: trying 
to overwrite '/usr/lib/libpt.so.2.10.11', which is also in package 
libpt2.10.10v5 2.10.11~dfsg-1ubuntu1
UpgradeStatus: Upgraded to yakkety on 2016-10-16 (14 days ago)

** Affects: ptlib (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-hook-error apport-package yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637923

Title:
  package libpt2.10.11 (not installed) failed to install/upgrade: trying
  to overwrite '/usr/lib/libpt.so.2.10.11', which is also in package
  libpt2.10.10v5 2.10.11~dfsg-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ptlib/+bug/1637923/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637837] [NEW] [Em28xx-Audio - Em28xx Audio, recording] WinTV HVR-900 no sound at all or distorted sound

2016-10-30 Thread Dominik
Public bug reported:

The device is WinTV HVR-900 (actually Elgato EyeTV Hybrid). It has an
additional dongle with Composite, S-Video and stereo audio inputs.

lsusb:
Bus 002 Device 006: ID 2040:6502 Hauppauge WinTV HVR-900

I use it together with TVTime, pavucontrol and module-loopback and it
generally works well (barring bug #1637817 which I reported earlier
today), provided sound is plugged into the computer's line-in input. I'd
really like to make it work with the tuner's input, however.

When connected, it appears in pavucontrol and can be configured as
Analog Stereo Input, and in Input Devices I can select Line In or Video.
Selecting either makes no difference: most times there's no sound at
all, sometimes sound appears, but it's distorted (a bit like an echo
together with overdrive). I'll try to make it work (plugging/unplugging
the tuner, restarting pulseaudio usually makes it work after a few
times) and post a sample.

Interestingly, the volume slider in Input Devices in pavucontrol has no
effect at all; sound level remains constant.

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.8.0-26.28-generic 4.8.0
Uname: Linux 4.8.0-26-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia wl
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
CurrentDesktop: GNOME
Date: Sun Oct 30 15:00:08 2016
EcryptfsInUse: Yes
InstallationDate: Installed on 2016-02-02 (270 days ago)
InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 (20151021)
PackageArchitecture: all
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaRecordingTest: ALSA recording test through plughw:Em28xxAudio failed
Symptom_Card: WinTV HVR-900 - Em28xx Audio
Symptom_Type: No sound at all
Title: [Em28xx-Audio - Em28xx Audio, recording] No sound at all
UpgradeStatus: Upgraded to yakkety on 2016-10-25 (5 days ago)
dmi.bios.date: 09/23/15
dmi.bios.vendor: Apple Inc.
dmi.bios.version: MBP61.88Z.0057.B11.1509232013
dmi.board.asset.tag: Base Board Asset Tag#
dmi.board.name: Mac-F22586C8
dmi.board.vendor: Apple Inc.
dmi.board.version: MacBookPro6,2
dmi.chassis.type: 10
dmi.chassis.vendor: Apple Inc.
dmi.chassis.version: Mac-F22586C8
dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP61.88Z.0057.B11.1509232013:bd09/23/15:svnAppleInc.:pnMacBookPro6,2:pvr1.0:rvnAppleInc.:rnMac-F22586C8:rvrMacBookPro6,2:cvnAppleInc.:ct10:cvrMac-F22586C8:
dmi.product.name: MacBookPro6,2
dmi.product.version: 1.0
dmi.sys.vendor: Apple Inc.

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637837

Title:
  [Em28xx-Audio - Em28xx Audio, recording] WinTV HVR-900 no sound at all
  or distorted sound

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1637837/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637817] [NEW] WinTV HVR-900 S-Video input no longer works in with kernel 4.8

2016-10-30 Thread Dominik
Public bug reported:

Using TVTime or xawtv it looks like selecting S-Video input has no
effect any more and the tuner remains on TV input (static). Sometimes
the image from the S-Video input appears for a split second, but that's
it.

Loading kernel 4.4 I have left over from 16.04 solves the problem and
S-Video input works.

lsusb:
Bus 002 Device 005: ID 2040:6502 Hauppauge WinTV HVR-900

Please let me know what else I can provide to help fixing this.

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: linux-image-4.8.0-26-generic 4.8.0-26.28
ProcVersionSignature: Ubuntu 4.8.0-26.28-generic 4.8.0
Uname: Linux 4.8.0-26-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia wl
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC2:  domin  2104 F pulseaudio
 /dev/snd/controlC1:  domin  2104 F pulseaudio
 /dev/snd/controlC0:  domin  2104 F pulseaudio
CurrentDesktop: GNOME
Date: Sun Oct 30 12:01:45 2016
EcryptfsInUse: Yes
HibernationDevice: RESUME=UUID=1895fb4d-117c-4732-a0c2-185992ed6be9
InstallationDate: Installed on 2016-02-02 (270 days ago)
InstallationMedia: Ubuntu-GNOME 15.10 "Wily Werewolf" - Release amd64 (20151021)
MachineType: Apple Inc. MacBookPro6,2
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
ProcFB:
 
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.8.0-26-generic 
root=UUID=b20d0b68-8815-4314-8ebc-474cb0389160 ro quiet splash
RelatedPackageVersions:
 linux-restricted-modules-4.8.0-26-generic N/A
 linux-backports-modules-4.8.0-26-generic  N/A
 linux-firmware1.161
SourcePackage: linux
UpgradeStatus: Upgraded to yakkety on 2016-10-25 (5 days ago)
dmi.bios.date: 09/23/15
dmi.bios.vendor: Apple Inc.
dmi.bios.version: MBP61.88Z.0057.B11.1509232013
dmi.board.asset.tag: Base Board Asset Tag#
dmi.board.name: Mac-F22586C8
dmi.board.vendor: Apple Inc.
dmi.board.version: MacBookPro6,2
dmi.chassis.type: 10
dmi.chassis.vendor: Apple Inc.
dmi.chassis.version: Mac-F22586C8
dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP61.88Z.0057.B11.1509232013:bd09/23/15:svnAppleInc.:pnMacBookPro6,2:pvr1.0:rvnAppleInc.:rnMac-F22586C8:rvrMacBookPro6,2:cvnAppleInc.:ct10:cvrMac-F22586C8:
dmi.product.name: MacBookPro6,2
dmi.product.version: 1.0
dmi.sys.vendor: Apple Inc.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637817

Title:
  WinTV HVR-900 S-Video input no longer works in with kernel 4.8

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1637817/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1186662] Re: isc-dhcp-server fails to renew lease file

2016-09-30 Thread Dominik
Brr... s/Xenial/Trusty/ Sorry again.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1186662

Title:
  isc-dhcp-server fails to renew lease file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1186662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1186662] Re: isc-dhcp-server fails to renew lease file

2016-09-30 Thread Dominik
Sorry. My description was for Xenial and there is no systemd in Xenial
(previous LTS, should be fixed there too IMO).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1186662

Title:
  isc-dhcp-server fails to renew lease file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1186662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 1186662] Re: isc-dhcp-server fails to renew lease file

2016-09-29 Thread Dominik
It seems to me, that the leases file is created as root after startup and then 
the user of the processs changes to dhcp or whatever. I have to approve this 
yet.
Kind regards.


> Am 07.09.2016 um 23:46 schrieb Steve Langasek :
> 
> Ok, your 'systemctl show' output matches the default by all relevant
> measures, and the only modified conffile is the expected one (your dhcpd
> config).  So I'm afraid this brings us no closer to understanding why
> this fails for some people and not for others.
> 
> -- 
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1186662
> 
> Title:
>  isc-dhcp-server fails to renew lease file
> 
> Status in isc-dhcp package in Ubuntu:
>  Fix Released
> Status in isc-dhcp source package in Trusty:
>  Triaged
> 
> Bug description:
>  After raring upgrade, the dhcp server fails to renew lease file when
>  it tries to (about every hour).
> 
>  The syslog says:
>  dhcpd: Can't create new lease file: Permission denied
> 
>  It looks like a permission problem, because
> 
>  # chown -R dhcpd:dhcpd /var/lib/dhcp
> 
>  the above command temporarily solves the issue, until dhcpd is
>  restarted: at that time, the ownership of the directory and the lease
>  file is set back to root:root.
> 
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1186662/+subscriptions

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1186662

Title:
  isc-dhcp-server fails to renew lease file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/isc-dhcp/+bug/1186662/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1514200] Re: kdesvn missing

2016-09-27 Thread Dominik Stadler
This seems to be installed correctly, the "missing part" is strange, you
will likely need to research some more by running kdesvn in a console
window and watch for more information or resort to using "strace kdesvn"
and find out which library it reports as missing in your installation.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1514200

Title:
  kdesvn missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdesvn/+bug/1514200/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1514200] Re: kdesvn missing

2016-09-26 Thread Dominik Stadler
I just tried this repository in a new Xenial VM and it did work fine
there, the error sounds like some package is missing, what does

apt-cache policy kdesvn-kio-plugins

report?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1514200

Title:
  kdesvn missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdesvn/+bug/1514200/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1529941] Re: Elasticsearch init scripts fails test silently

2016-08-29 Thread Dominik Stadler
Seems to have the same root-cause as bug 1535954

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1529941

Title:
  Elasticsearch init scripts fails test silently

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/elasticsearch/+bug/1529941/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1465374] Re: init script doesn't show startup errors

2016-08-29 Thread Dominik Stadler
Seems to have the same root cause as bug 1535954

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1465374

Title:
  init script doesn't show startup errors

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/elasticsearch/+bug/1465374/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1596815] Re: package mysql-common 5.7.12-0ubuntu1.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

2016-07-29 Thread Dominik Echterbruch
Another trick:
killall mysqld
while installation hangs

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1596815

Title:
  package mysql-common 5.7.12-0ubuntu1.1 failed to install/upgrade:
  Unterprozess installiertes post-installation-Skript gab den Fehlerwert
  2 zurück

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1596815/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1596166] Re: Bluetooth AR3012. Ubuntu 16.04LTS

2016-07-01 Thread Dominik Zuba
Kernel 4.6.3 and 4.7-rc5 not solved the problem. Bluetooth is switched
on once in a while but during the operation he hangs up.

** Tags added: kernel-bug-exists-upstream

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1596166

Title:
  Bluetooth AR3012. Ubuntu 16.04LTS

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1596166/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1596815] Re: package mysql-common 5.7.12-0ubuntu1.1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 2 zurück

2016-06-30 Thread Dominik Echterbruch
Removing /var/lib/mysql/mysql_upgrade_info did the trick for me.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1596815

Title:
  package mysql-common 5.7.12-0ubuntu1.1 failed to install/upgrade:
  Unterprozess installiertes post-installation-Skript gab den Fehlerwert
  2 zurück

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1596815/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >